/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.categoryCustomGrid {
    width:26.3%;
    /*width: calc(100% / 3 - 80px);*/
    margin: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    padding: 20px;
    transition: ease all .5s;
    position: relative;
    min-height: 150px;
    display: inline-block;
    cursor: pointer;
}

.categoryCustomGrid .categoryThum {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    min-height: 140px;
    max-height: 100px;
    overflow: hidden;
}
.practice-link{
	background:#f7f7f7;
	padding:20px 0 20px 15px;
	color:#000;
	float:left;
	width:100%;
	font-size:24px;
	margin-bottom:20px !important;
}
.practice-link:hover, .practice-link:focus, .practice-link:active{
color:#bb1a20;
}
.Practice-box {
    float: left;
    width: 100%;
    clear: both;
    position: relative;
    top: -110px;
}
.categoryCustomGrid .categoryTitle {
    float: left;
    width: 100%;
    text-align: center;
}

.categoryCustomGrid .categoryTitle a {
    text-decoration: none;
    font-size: 16px;
    color: #000000;
    font-weight:bold;
}
.um-form{
    background: #f4f4f4;
    padding: 20px 20px 40px 20px;
}
.categoryCustomGrid:hover {
    transform: scale(1.1);
}

.um.um-login.um-28 {
    max-width: 480px !important;
}

.blog-content.wf-td .entry-meta {
    display: none !important;
}

div#comments {
    display: none !important;
}

.um-account-profile-link {
    display: none !important;
}

.um-account-name.uimob800-hide {
    text-align: left !important;
    text-transform: capitalize !important;
}

.um-account-name.uimob800-hide a {
    font-size: 24px !important;
    pointer-events: none !important;
}

div#bottom-bar .wf-float-left {
    display: none !important;
}

body.um-page-login .mini-login {
    display: none !important;
}

.categoryCustomGrid .categoryThum img {
    width: 100%;
}

body.post-template-default.single #main {
    padding: 40px 0;
}

body.post-template-default.single #main article {
    margin-bottom: 0;
}

body.post-template-default.single #main .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}

body.post-template-default.single #main .kgvid_wrapper {
    max-width: 65%;
    margin: 0 auto;
}

/*.wf-cell.shown:nth-last-child(3) {
    clear: left;
    margin-top: 50px;
    max-height: 275px;
}
.wf-cell.shown:nth-last-child(2) {
    margin-top: 50px;
    max-height: 275px;
}*/
.wf-cell.shown:nth-last-child(1) {
    margin-top: 50px;
    clear: left;
}

.wf-cell.shown:nth-last-child(1) article .blog-content.wf-td p {
    display: none;
}

.wf-cell.shown:nth-last-child(1)::before {
    content: '';
    position: absolute;
    width: 87vw;
    height: 2px;
    background-color: #ddd;
    top: -23px;
}

 .mobile-false .iso-grid .wf-cell.shown {
    float: left;
    position: relative !important;
    left: 0 !important;
    top: 0 !important;
    width: 33%;
}

@media (max-width:767px){
	.categoryCustomGrid .categoryThum {min-height: auto;}
	.categoryCustomGrid {min-height: auto;}
	body.post-template-default.single #main .kgvid_wrapper {max-width: 100%;}
	
	.mobile-false .iso-grid .wf-cell.shown {
    width: 50%;
    height: 350px !important;
}

.wf-cell.shown:nth-last-child(1) {
    margin-top: 0;
}
	body.post-template-default.single.single-post .wf-wrap article .vc_column-inner {
    margin-top: 0;
}

body.post-template-default.single.single-post .wf-wrap article .vc_column-inner .wpb_wrapper > div {
    margin: 0px !important;
}

.Practice-box {
    top: 0 !important;
}
	
}

@media (max-width:640px){
	.categoryCustomGrid {width: calc(100% / 2 - 80px);}
	body.post-template-default.single #main .kgvid_wrapper {
		 margin-bottom: 20% !important;
		margin-top:10% !important;
	}
}

@media (max-width:480px){
	.categoryCustomGrid {width: calc(100% / 1 - 80px);}
	.mobile-false .iso-grid .wf-cell.shown {
    width: 100%;
    height: 365px !important;
}

/*.wf-cell.shown:nth-last-child(3) {
    max-height: 300px;
}

.wf-cell.shown:nth-last-child(2) {
    max-height: 300px;
    margin-top: 0;
}
*/
.wf-cell.shown:nth-last-child(1) {
    max-height: 300px;
    margin-top: 0;
}
}
@media (max-width:479px){
.ph-wrap .logo-box {
    max-width: 190px;
    width: 190px;
}

.ph-wrap .logo-box a img {
    width: 100%;
    height: auto;
}
}